/* JICA日本語トップページ用CSS */
@charset "utf-8";

/* Common ============================================================*/
div.project{display:none;}

/* infoContents ============================================================*/
#infoContents{
float:none;
padding:0 2%;
max-width:100%;
min-width:96%;
margin-top:10px;
box-sizing: border-box;
}

/* Carousel ============================================================*/
#topMainImg{padding:0;background:none;box-sizing:border-box;height:100% !important;}
#mainImages{box-sizing:border-box;width:100% !important;height:100% !important;padding-top:42%;}
#topMainImg img{width:100%;height:auto;}
#topMainImg p.pager{float:none;width:100%; margin-top:20px;}
#topMainImg .pager a{background:#0156ac;border:#013f96 solid 1px;color:#0156ac;display:block;float:left;font-size:0;margin:0 3px 0 0;padding:0;text-decoration:none;width:20%;height:20px;}
#topMainImg .pager a.activeSlide{background:#34a5d4;color:#34a5d4;border:#2189c3 solid 1px;width:20%;height:20px;}

/* Latest/Topics/Seminar ============================================================*/
#infoContents #tabPressNew{margin-top:50px;}
#infoContents #tabPressNew h2{width:100%;height:auto;overflow:hidden;background:none;padding:0;border-bottom:#325999 solid 3px;margin-bottom:10px;}
#infoContents #tabPressNew ul.detailR{float:right;}
#infoContents #tabPressNew dl.dateListyy dt{clear:both;margin-bottom:1px;}
#infoContents #tabPressNew dl.dateListyy dd{width:100%; padding:0;}

#infoContents #tabTopics_summary h2{width:100%;height:auto;overflow:hidden;background:none;padding:0;border-bottom:#325999 solid 3px;margin-bottom:10px;}
#infoContents #tabTopics_summary div.topicsContent{width:100%;}
#infoContents #tabTopics_summary ul.detailR{float:right;}
@media screen and (max-width: 240px) {
.topicsContent-imgWrapper{margin:0;}
#infoContents div.topicsContent p{float:none; text-align:center;}
}

#infoContents #tab_SeminarReport h2{width:100%;height:auto;overflow:hidden;background:none;padding:0;border-bottom:#325999 solid 3px;margin-bottom:10px;}
#infoContents #tab_SeminarReport ul.detailR{float:right;}
#infoContents #tab_SeminarReport dl.dateListyy dd{width:100%;}

/* featuredContents ============================================================*/
#featuredContents{
float:none;
padding:0 2%;
width:100%;
max-width:100%;
margin-top:10px;
box-sizing: border-box;
}

#featuredContents #president{background:none;width:100%;max-width:100%;border:#eaeaea solid 3px;padding:15px;display:block;box-sizing: border-box;}
#featuredContents #presidentInner{background:none;border-right:none;border-left:none;margin:0;width:100% !important;padding:0;}
#featuredContents #presidentInner ul.detailR{margin-right:0;}

#featuredContents #safety{background:none;width:100%;max-width:100%;border:#eaeaea solid 3px;padding:15px; display:block;box-sizing: border-box;}
#featuredContents #safetyInner{background:none;border-right:none;border-left:none;margin:0;width:100% !important;padding:0;}
#featuredContents #safetyInner ul.detailR{margin-right:0;}

#featuredContents #covid-19{background:none;width:100%;max-width:100%;border:#eaeaea solid 3px; padding:15px;display:block;box-sizing: border-box;}
#featuredContents #covid-19_Inner{background:none;border-right:none;border-left:none;margin:0;width:100% !important;padding:0;}
#featuredContents #covid-19 ul.detailR{margin-right:0;}

#featuredContents div.banner{width:100%;}
#featuredContents div.banner p{margin-bottom:0;}
#featuredContents div.banner img{width:100%;max-width:100%;height:auto;}

div#viewed{margin-bottom:10px;display:block;width:100%;}
#viewed img{width:100%;max-width:100%;height:auto;}
#viewed ul{border-right:none;border-left:none;background:none;width:100%;box-sizing:border-box;}
#viewed ul.detail{background:none;width:auto;padding:0;font-size:1em;}

#featuredContents #socialMediaDetail ul.detailR{float:right;}
#socialMediaDetail ul li{margin:0;}
#home #contents #contentsInner #featuredContents #socialMediaDetail p a img{ width:100%; max-width: 100%;height:auto;}

#officialmedia{margin-bottom:10px;display:block !important;}
#officialmedia img{width:100%;max-width:100%;height:auto;}

div#socialMedia{display:block;}
#socialMedia img{width:100%;max-width:100%;height:auto;}

/* projectContents ============================================================*/
#projectContents{overflow:visible;margin-bottom:30px;width:auto;max-width:100%;padding:5px;box-sizing:border-box;}
#projectContents h2{width:100%;height:auto;background:none;padding:0;display:block;}
#projectContents h2 a.oda{position:relative;top:10px;}

/* Banner ============================================================*/
#contents #contentsInner #banner{
padding:0 2%;
max-width:100%;
min-width:96%;
margin-top:10px;
box-sizing: border-box;
display:block;
}
#contents #contentsInner #banner p{margin-right:0;}
#contents #contentsInner #banner img{width:100%;height:auto;}
